pre, .code{background:#DFDDCB;border-left:5px solid #9A4600;font:1em/1.5"Courier News", monospace;margin:5px 0 15px;padding:10px 15px;}
blockquote{padding:1em 40px 1em 15px;}
blockquote span.open{background:url(../images/so-q.gif) no-repeat left top;padding:2px 0 2px 25px;}
blockquote span.close{background:url(../images/sc-q.gif) no-repeat bottom right;padding:2px 25px 2px 0;}
.dropcap{color:#9A4600;display:block;float:left;font:60px/58px Georgia, Times, serif;padding:0 10px 0 0;}
p.error{background:url(../images/icon-error.png) no-repeat 0px 0px;color:#9A4600;padding-left:25px;}
p.message{background:url(../images/icon-info.png) no-repeat 0px 0px;color:#00AFF0;padding-left:25px;}
p.tips{background:url(../images/icon-tips.png) no-repeat 0px 0px;color:#F99412;padding-left:25px;}
p.feed{background:url(../images/icon-rss.gif) no-repeat 0px 0px;padding:3px 0 3px 25px;}
.highlight{color:#FFFFFF;background:#000000;font-weight:bold;padding:1px 5px;}
.big-highlight{background:#000000;color:#FFFFFF;font-size:150%;padding:2px 10px;}
p.stickynote{background:url(../images/icon-sticky.png) no-repeat left top #E1E0CF;border:1px solid #BBB691;padding:15px 10px 15px 60px;}
p.download{background:url(../images/icon-download.png) no-repeat left top #E1E0CF;border:1px solid #BBB691;padding:15px 10px 15px 60px;}
.blocknumber{clear:both;padding:5px 15px 10px;position:relative;}
ul.checklist{list-style:none;}
ul.checklist li{background:url(../images/icon-checklist.gif) no-repeat 0 6px !important;margin-left:15px !important;padding:0 0 0 20px !important;}
ul.stars{list-style:none;}
ul.stars li{background:url(../images/icon-star.gif) no-repeat 0 3px;margin-left:15px;padding:0 0 0 20px;}
ul.arrow{list-style:none;padding-left:15px;overflow:hidden;margin-left:5px;}
ul.arrow li{background:url(../images/icon-arrow.gif) no-repeat 3px 7px;margin-left:15px;padding:0 0 0 20px;list-style:none;padding-bottom:3px;margin-bottom:5px;}
.bignumber{background:url(../images/ol-bg.gif) no-repeat top left;color:#FFFFFF;display:block;float:left;font:bold 20px/normal Arial, sans-serif;margin-right:8px;padding:6px 7px;}
div.bubble1, div.bubble2, div.bubble3, div.bubble4{margin:15px 0;}
div.bubble1 span.author, div.bubble2 span.author, div.bubble3 span.author, div.bubble4 span.author{background:url(../images/icon-author.gif) no-repeat left center;font-weight:bold;margin-left:25px;padding-left:20px;}
div.bubble1 div{background:url(../images/bub1-br.gif) no-repeat bottom right;margin:0;width:100%;}
div.bubble1 div div{background:url(../images/bub1-bl.gif) no-repeat bottom left;}
div.bubble1 div div div{background:url(../images/bub1-tr.gif) no-repeat top right;}
div.bubble1 div div div div{background:url(../images/bub1-tl.gif) no-repeat top left;}
div.bubble1 div div div div div{margin:0;padding:10px 15px 20px;width:auto;}
div.bubble2 div{background:url(../images/bub2-br.gif) no-repeat bottom right;margin:0;width:100%;}
div.bubble2 div div{background:url(../images/bub2-bl.gif) no-repeat bottom left;}
div.bubble2 div div div{background:url(../images/bub2-tr.gif) no-repeat top right;}
div.bubble2 div div div div{background:url(../images/bub2-tl.gif) no-repeat top left;}
div.bubble2 div div div div div{margin:0;padding:10px 15px 25px;width:auto;}
div.bubble3 div{background:url(../images/bub3-br.gif) no-repeat bottom right;margin:0;width:100%;}
div.bubble3 div div{background:url(../images/bub3-bl.gif) no-repeat bottom left;}
div.bubble3 div div div{background:url(../images/bub3-tr.gif) no-repeat top right;}
div.bubble3 div div div div{background:url(../images/bub3-tl.gif) no-repeat top left;}
div.bubble3 div div div div div{margin:0;padding:10px 15px 45px;width:auto;}
div.bubble4 div{background:url(../images/bub4-br.gif) no-repeat bottom right;margin:0;width:100%;}
div.bubble4 div div{background:url(../images/bub4-bl.gif) no-repeat bottom left;}
div.bubble4 div div div{background:url(../images/bub4-tr.gif) no-repeat top right;}
div.bubble4 div div div div{background:url(../images/bub4-tl.gif) no-repeat top left;}
div.bubble4 div div div div div{margin:0;padding:10px 15px 45px;width:auto;}
.legend-title{background:#D5D3BC;color:#9A4600;display:block;font-size:100%;float:left;font-weight:bold;left:7px;margin:0;padding:0 3px;position:absolute;top:-10px;}
.legend{border:1px solid #BBB691;margin:20px 0;padding:0 10px;position:relative;}
div.mem-wrap div{background:url(../images/bub4-br.gif) no-repeat bottom right;margin:0;width:100%;}
div.mem-wrap div div{background:url(../images/memwrp-bl.gif) no-repeat bottom left;}
div.mem-wrap div div div{background:url(../images/bub4-tr.gif) no-repeat top right;}
div.mem-wrap div div div div{background:url(../images/bub4-tl.gif) no-repeat top left;}
div.mem-wrap div div div div div{margin:0;padding:10px 15px 45px;width:auto;}
span.mem-wrap-title{position:absolute;display:block;font-weight:bold;font-size:120%;color:#EC147F;font-weight:bold;}
span.inset-left{display:block;padding:15px;float:left;width:20%;font-size:110%;font-weight:bold;font-style:italic;}
.box-sticky, .box-download, .box-grey, .box-hilite{margin:15px 0;padding:10px !important;border:3px solid #ddd;}
.box-sticky{background:url(../images/icons/sticky-big.png) no-repeat 10px center #fff;padding-left:50px !important;border-color:#d2d2b6;}
.box-download{background:url(../images/icons/download-big.png) no-repeat 10px center #fff;padding-left:50px !important;border-color:#d6e9f3;}
